[PhoneList]
Motorola.E398=
Motorola.V980=
Motorola.V975=
Motorola.V80=
Motorola.V635=
Motorola.V620=
Motorola.V600=
Motorola.V6=
Motorola.V557=
Motorola.V551=
Motorola.V550=
Motorola.V547=
Motorola.V545=
Motorola.V535=
Motorola.V525=
Motorola.V505=
Motorola.V501=
Motorola.V500=
Motorola.V400=
Motorola.V303=
Motorola.V300=
Motorola.V270=
Motorola.V235=
Motorola.V226=
Motorola.V220=
Motorola.V188=
Motorola.V180=
Motorola.V176=
Motorola.V171=
Motorola.E680=
Motorola.E550=
Motorola.E390=
Motorola.E375=
Motorola.C975=
Motorola.C650=
Motorola.C390=
Motorola.C380=

[Dev.Lcd]
Width=176
Height=220
Colored=1
Color=24

[Dev.Show]
Folder=true
Shortcut=false

[Vcs.Base]
OpSupp=getInfo,listById,writeById,removeById,readById

[Vcs.FieldListEvent]
(T)(128)(UNICODE)=
(DA)(64)(UNICODE)=
(DS)(64)(UNICODE)=
(DE)(64)(UNICODE)=
(R)(128)(UNICODE)=selList(0,1,2,3,4,6)
